Information on source package node-matrix-js-sdk

Available versions

ReleaseVersion
buster0.9.2-1
bullseye9.3.0+~cs9.9.16-2
sid9.11.0+~cs9.9.16-1

Open issues

BugbusterbullseyesidDescription
CVE-2021-44538vulnerablevulnerablevulnerableThe olm_session_describe function in Matrix libolm before 3.2.7 is vul ...
CVE-2021-40823vulnerable (no DSA)vulnerable (no DSA)vulnerableA logic error in the room key sharing functionality of matrix-js-sdk ( ...

Search for package or bug name: Reporting problems